<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="a3ede454-31a8-406e-80fa-f20909353ddbMusicBusinessProfileIds" />
    <int name="a3ede454-31a8-406e-80fa-f20909353ddbMusicUserIsBrandProfile" value="0" />
    <int name="a3ede454-31a8-406e-80fa-f20909353ddb1" value="0" />
</map>
